[Global]
set name 浪漫主题
set description	本模板支持横竖方三种格式图片，输出尺寸为1200x1100px
set format jpg
set quality 100
set exif_fonts msyh.ttf,msyh.ttc

[Transverse]
readimg IMG_9042.jpg
addphoto 1200x0 0,0,0,400 100
addphoto 200x0 927,0,981,0 50
addimg IMG_9042.gif 0,0,0,0 60

[Vertical]
readimg IMG_9043.jpg
addphoto 666x0 0,0,0,296 100
illustration 0 0x1200 800x1200+200+0 666,0,0,0 30
;addphoto 0x1200 666,0,0,0 30
addimg IMG_9042.gif 952,0,0,0 60

[Square]
readimg IMG_9044.jpg
addphoto 800x0 0,0,0,0 100
addphoto 150x0 823,0,444,0 50
addimg IMG_9042.gif 0,0,0,0 60
